QGIS Application - Feature request #10801
OSM POI's Mapnik style
2014-07-03 03:35 PM - baditaflorin -

Status: Open

Priority: Low

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 19180
Description

Why i would find this interesting, because we don't have a default style for OSM poi data.

We know how the data will be formatted from the overpass api, so we could facilitate for the users to create a style, that other users can
easily load , and show using the icons that already comes with QGIS

Also, it would be useful if we can provide a place, similar with the plugins, where people can save their styles and other people to
contribute, fork, update the style.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown
